Aggiornamento device richiede Windows

Riconoscimento, installazione e configurazione delle periferiche.

Aggiornamento device richiede Windows

Messaggioda Dromji » mercoledì 21 marzo 2018, 15:55

Salve,
ho un problema. Devo aggiornare un device con il suo software che gira solo su Windows. Ho provato ad utilizzare Wine ma purtroppo il software di aggiornamento anche se parte non vede il device connesso via USB.

Come posso fare senza dover formattare il pc per installare Win ? Dovrei solo fare questo aggiornamento e poi scordarmi di nuovo di Win per i prossimi 10 anni...

Grazie !
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda wilecoyote » mercoledì 21 marzo 2018, 15:58

:) Salve, chiedi ad un parente, amico o collega se puoi usare un attimo, ma che sia veramente un attimo, il suo Window per farlo.

Poi in futuro se avrà bisogno di un Linux potrai ricambiargli la cortesia. ;)

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 6722
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » mercoledì 21 marzo 2018, 16:00

Grazie, come pensavo non c'e' altra via... tra l'altro ho avuto l'ottima idea di piallare Win su tutti i pc in famiglia quindi oltre al mio ci sono altri 3 notebook su cui gira solo Linux :D
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda trekfan1 » mercoledì 21 marzo 2018, 16:46

Mai pensato di virtualizzarlo? (Win intendo)
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
 
Messaggi: 17130
Iscrizione: maggio 2006
Località: Formigine (MO) | Tenace Tecnocrate
Desktop: Gnome Shell
Distribuzione: Ubuntu 18.04 64 bit
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » domenica 25 marzo 2018, 5:58

trekfan1 Immagine ha scritto:Mai pensato di virtualizzarlo? (Win intendo)


Non saprei di cosa si tratta, come si fa ? :ciao:
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda trekfan1 » domenica 25 marzo 2018, 10:51

Puoi cercare sul forum, ci sono parecchi topic, ti consiglio di usare VirtualBox e NON VmWare
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
 
Messaggi: 17130
Iscrizione: maggio 2006
Località: Formigine (MO) | Tenace Tecnocrate
Desktop: Gnome Shell
Distribuzione: Ubuntu 18.04 64 bit
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » domenica 25 marzo 2018, 18:27

Grazie, ho appena virtualizzato.


Per quanto riguarda i virus Linux non corre pericoli se infetto Win virtualizzato ?
Ultima modifica di Dromji il domenica 25 marzo 2018, 18:44, modificato 2 volte in totale.
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda willy54 » domenica 25 marzo 2018, 18:37

Per malvagi che siano non si propagano su un So alieno.
Toshiba Satellite A660 11M Intel® Core™ i7 CPU Q 720 @ 1.60GHz × 8 hd 500 gb ram 4 Gb : Win7 - Win10 - Ubuntu 17.10 - - VisualBasic 2008 su Win7
Una cortesia per favore per chi cerca di aiutarvi, quando la soluzione è trovata, mettete il [Risolto] sul primo post, la discussione può aiutare altri.
Avatar utente
willy54
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 545
Iscrizione: dicembre 2017
Località: Castell'Alfero (AT)
Desktop: Ubuntu
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » domenica 25 marzo 2018, 18:45

Il problema di Win 7 virtualizzato è che qualsiasi cosa attacco al pc via USB la vede solo Ubuntu ma non Win.... come posso risolvere ?
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda trekfan1 » domenica 25 marzo 2018, 18:46

Cercando sul forum dato che l'argomento è già stato trattato
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
 
Messaggi: 17130
Iscrizione: maggio 2006
Località: Formigine (MO) | Tenace Tecnocrate
Desktop: Gnome Shell
Distribuzione: Ubuntu 18.04 64 bit
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » domenica 25 marzo 2018, 19:01

Ho cercato ma non trovo nulla, non è possibile darmi un'indicazione ? Grazie
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda willy54 » domenica 25 marzo 2018, 19:12

Hai installato le estensioni su VB ? Le prese usb devono essere configurate nella macchina virtuale ! Non vado in dettagli perché non uso la virtualizzazione da diversi anni.
Toshiba Satellite A660 11M Intel® Core™ i7 CPU Q 720 @ 1.60GHz × 8 hd 500 gb ram 4 Gb : Win7 - Win10 - Ubuntu 17.10 - - VisualBasic 2008 su Win7
Una cortesia per favore per chi cerca di aiutarvi, quando la soluzione è trovata, mettete il [Risolto] sul primo post, la discussione può aiutare altri.
Avatar utente
willy54
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 545
Iscrizione: dicembre 2017
Località: Castell'Alfero (AT)
Desktop: Ubuntu
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda xavier77 » domenica 25 marzo 2018, 19:31

Piccolo tip: la macchina virtuale puoi scaricarla gratuitamente e legalmente dal sito Microsoft.
Per usare USB o altri dispositivi serve l'extensions pack.
Cerca in wiki/ask/forum di Ubuntu-it oppure sul sito Oracle, o più banalmente su Google.
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 4964
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » lunedì 26 marzo 2018, 0:14

Ravvedo una nota sadica in tutto questo : ottima l'indicazione di virtualizzare ma sono ore che non ne vengo fuori per attivare questo USB.

Qualcuno avrebbe potuto essere meno parco di informazioni..... :D


Comunque è davvero pazzesco che in Virtualbox le porte USB non funzionino automaticamente...ma tu pensa se uno debba mettersi a studiare queste complicazioni....extended non so che... mah..... l'hanno fatta complicata stavolta.

Grazie per l'aiuto, ci rinuncio. Non è ammissibile che uno debba mettersi a studiare da ingegnere informatico per virtualizzare un ca** di Windows su Linux !
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda xavier77 » lunedì 26 marzo 2018, 1:54

Nessun sadismo e nessuna parchezza.
Io non sono laureato in ingegneria informatica. Quel poco che so I'ho imparato leggendolo su Internet, con un po' di pratica e tanta pazienza.
Detto ciò, solo a me se digito "installare extensions pack virtualbox" su Google escono fuori decine di pagine, compresi tutorial su YouTube che spiegano tutto chiaramente e passo per passo?
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 4964
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » lunedì 26 marzo 2018, 5:08

xavier77 Immagine ha scritto:Nessun sadismo e nessuna parchezza.
Io non sono laureato in ingegneria informatica. Quel poco che so I'ho imparato leggendolo su Internet, con un po' di pratica e tanta pazienza.
Detto ciò, solo a me se digito "installare extensions pack virtualbox" su Google escono fuori decine di pagine, compresi tutorial su YouTube che spiegano tutto chiaramente e passo per passo?


L' exstensions pack l'avrei anche installato... peccato che a nulla sia servito e che continui a non vedermi l'USB....
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda trekfan1 » lunedì 26 marzo 2018, 8:13

Le USB devono essere collegate manualmente alla macchina virtuale. Devi cliccare sul + e aggiungere il dispositivo che vuoi collegare, a macchina virtuale avviata puoi farlo anche cliccando con il pulsante destro del mouse sul simbolo della presa usb in basso a destra
Immagine
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
 
Messaggi: 17130
Iscrizione: maggio 2006
Località: Formigine (MO) | Tenace Tecnocrate
Desktop: Gnome Shell
Distribuzione: Ubuntu 18.04 64 bit
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda xavier77 » lunedì 26 marzo 2018, 9:27

Dromji Immagine ha scritto:L' exstensions pack l'avrei anche installato... peccato che a nulla sia servito e che continui a non vedermi l'USB....


Immagine
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 4964
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda Dromji » lunedì 26 marzo 2018, 15:37

Io avevo installato il Virtualbox che si trova in Ubuntu software, che mi pare un po' datato rispetto a quello sul sito Oracle. Ho fatto bene ? O dovrei scaricare per forza l'ultima versione ?
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 237
Iscrizione: dicembre 2016
Distribuzione: Ubuntu 17.10 x86_64
Sesso: Maschile

Re: Aggiornamento device richiede Windows

Messaggioda xavier77 » lunedì 26 marzo 2018, 16:46

Dromji Immagine ha scritto:Io avevo installato il Virtualbox che si trova in Ubuntu software, che mi pare un po' datato rispetto a quello sul sito Oracle. Ho fatto bene ? O dovrei scaricare per forza l'ultima versione ?

Se scarichi virtualbox dai repo di Ubuntu, l'exstensions pack lo devi prendere pure da lì.
Invece se scarichi virtualbox dal sito (o dal repo Oracle), anche l'exstensions pack lo devi prendere dal sito.
Non prendere il programma da una parte e l'exstensions pack dall'altra (sono due versioni diverse).
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 4964
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Successiva

Torna a Driver e periferiche

Chi c’è in linea

Visualizzano questa sezione: Baidu [Spider] e 17 ospiti